NewBB Compatible with Impress 1.1.3

Posted by srmcatee on 1266692084
Hello,

I just attempted to install this module and I am unable to list the module page. Is this module compatible with ImpressCMS? Does it still require the frameworks modification to work?

I get this error when I list the modules page when I attempt to install the module:

Fatal error: Call to undefined function mod_ismoduleaction() in /home/public_html/modules/newbb/xoops_version.php on line 59

I was hoping to not have to include frameworks in my site. Not sure if that is the issue.

Thank you for any information.

This Post was from: https://www.impresscms.org/iforum/viewtopic.php?topic_id=4088&post_id=36801